prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: harfbuzz subsetter
Description: HarfBuzz font subsetter
Version: 8.4.0

Requires: harfbuzz = 8.4.0
Libs: -L${libdir} -lharfbuzz-subset
Cflags: -I${includedir}/harfbuzz
